WordPress Prior to 4.7.1 Information Disclosure Vulnerability

Attackers can use readily available tools to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus